@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+Ethiopic&display=swap');
:root {
    --webG: #04b2ad;
    --webP: #4c286c; 
    --webB: #333333;
    --webT: #999999;  
    --webw: #ffffff; 
  }
  *{
      text-decoration: none;
  }
  .colorgrn{
      color: var(--webG);
  }
  .progress {
    margin-bottom: 10px;
    }    
  .ahword{
    font-family: 'Noto Serif Ethiopic', serif;
   }
body{
        margin: 0px;
    padding: 0px;
}
a:hover{
    text-decoration: none;
}
.mainlogo {
        max-height: 30px;
}
.forhelpme{
        display: flex;
        min-width: 10%;
        margin-right: 24px;
        justify-content: flex-end;
}
.buttonhelpme{
    border-radius: 5px;
    background-color: var(--webP);
    color: var(--webw);
    font-size: 14px;
    font-weight: 500;
    padding: 10px 23px;
    transition: all 0.3s ease;
    border: 0px;
}
.buttonhelpme:hover{
 background-color: var(--webG);
}
.headerforfix{min-height: 60px;}

@media screen and (max-width: 900px){
    .menu-icon{
        width: 15%;
color: var(--webP);
    }
    .wrapper .menu-icon{
        padding-left: 10px;
        display: flex;
        color: var(--webP);
        justify-content: flex-start;
    }
    nav .content{
        width: 50%;
    }
    .forhelpme{
        margin: 0;
        display: flex;
        width: 35%;
        text-align-last: center;
        justify-content: center;
    }
    .content .links li a, .content .links li label{
        color: var(--webw);
    }
    .mainpart1 {
              height: 500px;
    }
    .mainpart1-2 {
        width: 96%;
        height: 100%;
        margin-left: 2%;
        display: flex;
        flex-direction: column;
    }
    .buttonhelpme {
        padding: 5px 10px;
    }
}
@media screen and (max-width: 400px){
   
}